<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>tach.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>face</object-name>
    <object-name>needle</object-name>

    <object-name>vitre</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>face</object-name>
    <object-name>needle</object-name>
    <object-name>vitre</object-name>
  </animation>

  <!-- working for Compositor -->
  <effect>
    <inherits-from>../../../../Effects/Glass/glass</inherits-from>
    <object-name>vitre</object-name>
  </effect>

  <animation>
    <type>material</type>
    <object-name>face</object-name>
    <object-name>needle</object-name>
    <condition>
      <property>/controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>needle</object-name>
    <condition>
      <property>engines/engine[0]/running</property>
    </condition>
    <property>engines/engine[0]/rpm</property>
    <interpolation>
      <entry><ind>    0 </ind><dep>    0 </dep></entry>
      <entry><ind>  400 </ind><dep>  -54 </dep></entry>
      <entry><ind>  800 </ind><dep> -106 </dep></entry>
      <entry><ind> 1200 </ind><dep> -160 </dep></entry>
      <entry><ind> 1600 </ind><dep> -207 </dep></entry>
      <entry><ind> 2000 </ind><dep> -258 </dep></entry>
      <entry><ind> 2400 </ind><dep> -312 </dep></entry>
    </interpolation>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
